Bug 558156 - [abrt] crash with statereason localization on raw queue
Summary: [abrt] crash with statereason localization on raw queue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1f955d57
Depends On:
Blocks: 558552
TreeView+ depends on / blocked
 
Reported: 2010-01-24 01:01 UTC by Jonathan Kamens
Modified: 2010-02-05 01:37 UTC (History)
2 users (show)

Fixed In Version: 1.1.16-13.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 558552 (view as bug list)
Environment:
Last Closed: 2010-02-05 01:35:45 UTC


Attachments (Terms of Use)
File: backtrace (2.03 KB, text/plain)
2010-01-24 01:01 UTC, Jonathan Kamens
no flags Details

Description Jonathan Kamens 2010-01-24 01:01:16 UTC
abrt 1.0.3 detected a crash.

How to reproduce: No clue.  It happened when I was away from the computer.
Attached file: backtrace
cmdline: python /usr/share/system-config-printer/applet.py
component: system-config-printer
executable: /usr/share/system-config-printer/applet.py
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: system-config-printer-1.1.16-9.fc12
uuid: 1f955d57

Comment 1 Jonathan Kamens 2010-01-24 01:01:17 UTC
Created attachment 386394 [details]
File: backtrace

Comment 2 Fedora Update System 2010-01-27 01:03:41 UTC
system-config-printer-1.1.16-13.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0755

Comment 3 Fedora Update System 2010-01-27 01:04:46 UTC
system-config-printer-1.1.16-13.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0776

Comment 4 Fedora Update System 2010-02-05 01:35:01 UTC
system-config-printer-1.1.16-13.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-02-05 01:36:50 UTC
system-config-printer-1.1.16-13.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.